html{
    font-family: sans-serif;
    line-height: 1.15;
    height: 100%;
}

body{
    margin: 0;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    text-align: left;
    color: #212529;
}
h1, h2, h3, h4{
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-weight: 500;
    line-height: 1.2;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
}

strong {
    font-weight: bolder;
}

img {
    vertical-align: middle;
    border-style: none;
}

button {
    border-radius: 0;
    margin: 0;
}

*{
    padding: 0;
    margin: 0;
    text-decoration: none;
    list-style: none;
    box-sizing: border-box;
}

a {
    color: #007bff;
    text-decoration: none;
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

a:hover {
    color: #0056b3;
    text-decoration: underline;
}

hr {
    margin-top: 1rem;
    margin-bottom: 1rem;
    border: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.contenu{
    min-height: calc(100vh - 180px);
}

.space{
    height: 4rem;
}

.mediumspace
{
    height: 3rem;
}

.minispace{
    height: 2rem;
}


.img {
    max-width: 100vw;
}

.red{
    color: red;
}

.grey{
    color: #343a40;
}

/*Titre - liens responsive*/
.style1-title{
    text-align: center;
    line-height: 1;
    font-weight: 400;
    letter-spacing: -.05rem;
}

.style1-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}

.textalignement{
    text-align: center;
    font-weight: normal;
}

.space{
    height: 2rem;
}

.separate{
    margin: 3rem 0;
}

.soustitre{
    font-size: 1.5rem;
}